Subject: P1394> Speaker Wanted

From: Larry Stein <[email-masked]>
Date: Tue, 03 Jun 1997 07:35:30 -0700

Al Keene, from IMI, is looking for a speaker to talk about Internet
Printing at the 8th Annual Laser Printing Conference.  If you are
interested please respond to me ([email-masked]) by Wednesday.  The
conference is July 21-23 at the Bahia Hotel in San Diego.  The speaker gets
a free room and conference attendance.

I'm going to be talking about 1284.4 and 1394 printing (possibly).

Thanks,
Larry
*****************************************************************************
Larry A. Stein			Phone: (619)292-2740
Warp Nine Engineering		Fax:	(619)292-8020
					Web: 	http://www.fapo.com
*****************************************************************************